Bug 237608 - broken URL in man-pages-da package description
broken URL in man-pages-da package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-da (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
http://www.sslug.dk/locale/man-sider/
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-23 23:13 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 06:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-23 23:13:23 EDT
Description of problem:
broken URL in man-pages-da package description
URL         : http://www.sslug.dk/locale/man-sider/

Version-Release number of selected component (if applicable):
man-pages-da-0.1.1-13.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi man-pages-da
Comment 1 Ivana Varekova 2007-04-25 06:54:30 EDT
Fixed in man-pages-da-0.1.1-14.fc7.

Note You need to log in before you can comment on or make changes to this bug.